## fastsms 0.3-3

=== Makefile ===
#############################################################################
# Makefile for building: fastsms
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Dec 5 20:08:42 2010
# Project:  fastsms.pro
# Template: subdirs
# Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: fastsms.pro  ../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile fastsms.pro
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../.madde/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile fastsms.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

## fastsms 0.2-1

=== debian/changelog ===
fastsms (0.2-1) unstable; urgency=low

  * Dictionaries are now pre-compiled
  * Added DBus signal for MyContacs integration
  * Added arrows for moving in sms text
  * Improved symbol managment
  * Improved memory usage and speed
  * Icon added
  * ...Many more

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 26 Jun 2010 17:12:59 +0200

fastsms (0.1-4) unstable; urgency=low

  * Maemo repository fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-3) unstable; urgency=low

  * Maemo repository categorization fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-2) unstable; urgency=low

  * Maemo repository categorization fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 02:45:59 +0200

=== debian/control ===
Source: fastsms
Section: communication
Priority: extra
Maintainer: Davide Aimone <realsportcars@hotmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/fastsms

Package: fastsms
Architecture: armel
Section: user/utilities
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Portrait SMS writer. Input type like T9. 
 FastSMS allows you writing SMS using an input style like T9. 
 It comes with italian, english, spanish, french and german dictionaries.
 It is possible choose between portait, landscape or autorotate orientation.
 It works with MyContact application for phonebook integration.
 Sended SMS are displayed in standard conversation window.
XB-Maemo-Display-Name: FastSMS
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/
 AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAO8UlEQVR42mL8//8/w1AGAAHE
 xDDEAUAAsSBzGBkZ0eXlgTgWiD2BWAKkBIj/0ylgPwDxCSCeCcQXkCWRUw1A
 AK7H5QZAGATDCG19jOFajuIK3p3SgwdT26QoNLVGQ778EN7NJ3gfaIVJmIXR
 OgfGWEBEgYoidP0ASASkMRmI4ay5py4vVGMGZtFLlatWUip+yr0xBPD+0GN3
 GbEKi7D9H7gFoHtcchCIYRjq3bRNy8ydOBEX4W4cYwSrftIPG5wNYsPCsmMl
 Ut4/gDt12zaHtB8IIhBJ8EHgJTJHBGZJF3pkJ9yJcM7De/nOdmcQ77WwxsQk
 4BiK0Tu6Nihl3lqBtgqtFbUw14xcMmZXvJ4nO2PAg7oaxO/PHwGEzQMNQFzP
 xy/IwMXDwyAuIcWgY2DKICAkzMDCzMrAwsrKwMoKoUGxwgrEzKwIcVYWNogc
 K0QOZOZfYOhC8G+GP3+A+PcfIP7N8BvM/sXwG4R//QbTv379BMv/ADr+8YM7
 DA/u3Wb4+P4dw/Nnj0FuWwnEMUA3/4G5GSCA0D3ABaSus7KyyYlJSjGYWtoz
 2Dh5AB3OAozObwx///wBOuIPlIY5CsoGRv0/qDgoKYDVAMX+w5IIMMn8ByYh
 YPzD2WD4HyYGY0MSHSh5SkjJMLx5+YLhwpnjDPfuXGf49BGULRhCgerWwNwM
 EEAsaJknAojlBIGh7RsczaCkqsnwFRiloGgGOwrkSKCD//35y/AH7FCoY0Fi
 YE+gpmUY+y9U3f+//+D8/3BPIfIB2FNQcZCZ925dZxAVl2DQMTQF55nLF06D
 1IHcCPcAQAChF6O+IELXyJxBTUOX4fOnDww/f3yH5nyIZSBL/oFjDRJiYHEQ
 zQAtn2AMbGUVIwSDkhUMgwRANBMjEwMjEyMUM4GTJzMLC8OLF08ZXj5/wqCp
 Y8jAA8xzQKCCbCRAAKHHgDQ7BweDjr4xw2dgJoKHJjSE//39Bw9dcFKBxQI0
 9CEh/AcaE9BY+P8Pru//v79IoQ0MZaQYgIQ8rLT6C/YUKJxYgJ4AJR1GoAcF
 hUVBbF5kBwMEELoH/ouJS4EVgorEv38RyeMPOE3/ATsSHHWgEAQazvwfWIyy
 QNIxOB5ADobFxH/kdA5CEL3//8FiEFrEQtVCnQAuiV6/egH2GIgPKslAJdFf
 YNJFr4cAAogFo2YDRh28XAY5HsgGlQ6gIhAUtT++fQPzBYSEwHkBkiQg6YMJ
 XP8APQRLLnDrGKGFBK56ixGpIGFg4BcSASefJw/vge2EBQAoUNEBQABheABc
 ovz5A81s/8DFHqh8BiUFUEj8A/IvX77EoAdMZpzsrND8QF0A8gQfsP4BJefv
 wDoDnJwYIKUXOgAIIAwPgBQiF4+g8vrXrx/Q3AcMBaAZegwPGD4/ANa0ykZA
 H/+mSVuCEVjDA4tzYCX3FRxwjDiiDyCAWDCF/oOTzh9opgPFxu/fv+FB8+kX
 A0Oc7G+Gv7/OMcx9pcggKcgFTm5wi0HNB1iZTokH/vwF50EGpLoCW8kGEECY
 HgAqhJQokJIFnIyQPPD3DyPDq7/sDBGSzxkWXDzP8InNhIGTBdI+ATn+7bsP
 DJwc7Azc7GxgvYxEuxhCgM2Btgr+/f+LKJZxxABAAGF4AFRAwGtWaEb+/ecX
 1HOMwDwBdOQvFgZROV6Gxm/XGMqfiDOwAmtMkCVPn71k0Hh3jOEJkzjDbwVj
 Bm5WRkhJgs8X/yEBA2ro/QMmR1CyASVjsAf+/UOLScwoAAggrDHwD1bGQ5sL
 8BgAZXKgB778APJVnBkszSQYrDvWM+x4zsPA9O83QyTnQYb8cC6GR4/vM+Sf
 /s/wUlSPQZiDCWvmQ2RYYGMP6MNnD+4y8AIbf8JiEoh6AFRjIzkaW6IECCCs
 HRpE++YfmAblARgGtXc+/WUB0p8YGIwCGHI8hRhkP55jcGI+xpCX7MTAmn+M
 Qbl8JUOt2QcG/pcXGD5+/wWuQ5DNgGGQ+OefQOe/uMvg8ucuwx9g4CHL//37
 H1Gf4MhTAAHEhBkB/zHa6eCGGRSDovnzH1aGPz+BTfM/zxmkvXwZFsY9Zegs
 0GZgcy8H2veb4b+sLYN52RSGCVbPGb49AjbCfvwBJ8W/wCIYYg6E/vr7H8P3
 l48YJrAcZ3AW/Mbw9S8juNiG2QVvpsAzMaYnAAKICXsp9A+RhKB1AQyD6oHv
 f1kZfv35CfTAfYa/IhIMgn45DIxmUQz/fj9nYPh2h4Hh4yWG/+KGDKqJjQz9
 Bo8YWN8/Zvj08y+4JoWY84fh5x+gua+fMOSKPmFQC/Jn+M7Jz/D/D6SZDbPr
 PygTw2tq7EkQIICYMDPxf3AG/guPBeSQg4Tk5z/A5vU3YCPv1xMgfsjwl40b
 6Pg3DP+/3wPihwz/vwHxhwsM/xTNGayLaxlaVW8z/H/zBBzioCT4A+j4t2/e
 MtQKXWCILi5gYMhbz8DIL8rwH1jDgzyAsAuWA/7j7McCBBALtlIBFAOgYhTS
 EIO0g2BFCbA+Zvj+j4Xh65ffDKLfnwPVfQbqeQ+U4WIAdSf+A2kGJm6gciD+
 /o7hn4QGg3VqKsOUBQsZci8yMrzmEmXgAya/XqmrDB6VkxgYrNOAhn4F94JB
 9v0BBhAoyCHF6D9IG4oRVLRi9wRAAOGsyGAtSVhGhscQ0Ki/wAbc5x9Aw7+/
 BNr1DSjIARTlBMpxgj3CwAjxDIj+D/TEf3kDBtPwrwzd31cxtN7+yRAj+4HB
 IyWVgcHYHxiDwMLg73dwaQRK63/BgfUfpdHH8B8WB5heAAggFiylKCTkwU3f
 /+CYgMQAzHuMDL//MTJ8BnUTQI5j+MnA+I8dSHMCZTiAngB65h8nMNSAngFj
 oCe+vWf4L6PCYBsbxLD64CoGXlN/hr+GAQwMr24wMLLxAotgYLD8h6R1UNpH
 LlAI1GMMAAGEux6Ats//QjM0cln85z8Tw9efwDbnT2AFx8IMzHy/GZiAvbY/
 r34xsADL8n+CokBVHFAPAD3G+IXhP9MXht8ikgxcnnEMf3gVgXniFrC9A4wl
 NmAnBeQBULKFtsMYkVt18J4Sdh8ABBDWxhy8CIX2X9E98BfogS8/gVq/AEsi
 pn8MrJ9/Mvy6+pWhap8EQ5LWGwYtW2AnnQvY7/jPAfbIf0YOSLJi+sDwlwXo
 4E9PgfqAnmPhZvjPysPA/Oc/2BOQ/IfkAaRG3H8cbSGAAGLBVrOD2iB/wQZC
 e1///qJE6x8GFoYv34AxAAxx1g//Gd7f/8NQfkiWYcsLbnBzo0/yBQODAjDZ
 sQCT1j82sCcYGdghHmH4CHE8MyeY/s/CA4pSYLID1rrgEYzfcEczgbqXBFpT
 AAGEPRODO9d/IfnhL2omBmc0pv8M338Ci43XwPT/7SfDtHMyDFufczDwMH5l
 OPiGi+HOLUYGFf7vDN/5QekNmMz+AZvj/0H5BOgZxm9AB4KSFpDPBExCzMAS
 6BfQA38hmRSchGAeADapQe7/Dy2VsAGAAML0wD9IHoB13mEjaCg1NSOohQo0
 8Ml3hpp7mgxLH3My8DB8A4fVO2CFVX9HnmGyxFMGHjagg0AW/4GMZDD8A+Z8
 YKkF9ggoVoCeAOeDH5BMDHItKOaZkJINoUY5QABhT0JITYm/0E42ciZnZPzD
 8OYnJ8OUe8pAx3MwMP3+Bi7HwW7495Ph5EchhttvOBjMZIHJjwUo8ReccYAe
 AQYE0CP//0JjhQHYowPGGsPPfxB5BkaIXTAPAAORkRn/YCxAAGGtyGAjA/+h
 owSQ8hgRAxxMvxh2fxNneAKsTRl/fwGX4aBk9wfUAeHgY8iUesegJ/Gb4Seo
 QgM6GjyOBsaMEBrsmd/g0us/0CP/vwFLMVBeASUXUGnERPygOUAAYc0Df2GZ
 mAHhGZTmO7Cie/nmFcN/UEcf2vEADZEwcQkz5Cl8YSg0BbYmpaWAefMnw39Q
 d/T3P3AsgJs2f6GeAfHBNNDB34EZ9z/EAxC7CDUgEAAggLAmIfAIGTj0ocOA
 aK3Av9DKDTJ2A+nB/QRWSLkSnxgKdIHtGQ09YI0KrGG/fQYlCqDDgR4BFZUY
 jmdEeOw/EyQJgZIozD4ieqUAAYS1IvsP7Q9DWrD/cXREIOn0N8gj3IIMecD0
 Xugkz/BfzwAYG58YGL8DQxTYb/j/B1jRAZMZw++fkDyAEhPAAPj9H5yJgdUJ
 NPOS1pcGCCCsMfAX2owAtXxgI2fYPACqpTm5+RgSpH4xVIs9ZGAQ0mVgePGY
 gf3XB2DRCMycP4D4O4gGJqOfoOT0BxoD0JAHtRp+AR3/4StQDzC/MDOB7WJE
 HVTCCwACCEcMQMdgoLGBDYAsYuXiYbBVkWEwY7zHsOcLMM1vOwWp8ZkgyQFc
 IAArNsb/wHIf1D6ChAlUHFTJMIKLbbbfAgzX2cUZ2ICF2df/DHi7kOgAIICw
 5wFoyIPLfDymcACLyIsvPjAc/yfMAGoAMGLteTASGowDs1mALv/z6T18VodY
 ABBALNiMBXUkwCNu0NE4RgZI2xy5NgSxQeOV0DF76kyMoQ1gMTMxE/I6A0AA
 oXvgK2g6CNYmB+UFZmBrU0RMguH1q+co1TzMJFitiWosI9me+A+NRQ5ObvD4
 KHIhAh3GRBkKBAggdA8c+/rlk8P7d28YhIRF4B1qbl5esJu+fv0C71gjG4yL
 DS/PSSpY/oOnp9jYOeFmwYrrH5C5iifIqgECCN0D84AKC589fsApJCIKz8Qg
 n4OmfECTeLCpIHgm/480XM7wH2XoHJmGk0T6BjkgmIGNurevXzH8APY5QIGM
 rA4ggNBzzF0g3vP27SuGF8+egJsIsOE+RLsI2sz49x8+JQRu8MHmvZCGQjDw
 PzxyaBjueGAyAsX8s6cPQdyboEBGdjBAAGGbpZQD4h1ArKmoqsEgKSUH6RhB
 qmholxNWR0DLrP+ItMuA1A2ENwVgbBKTEgh8eP+W4enjB6CpWlDV5wrE+5Hd
 DBBAuOaJlYF4AhD7gOeDeYD9VhYWBoR7ECNmsPY6rNf3//9/9NkN4gt1lHrm
 L8NPYAX49Rto1IPhGlAoD4j3oicvgADC5QFYUVIA9bUqEHPTcakByB5QexvY
 92Q4DJ2pf4QtfwAEEONQX60CEEBDfrUKQIABANJTnLbA9xvmAAAAAElFTkSu
 QmCC

## fastsms 0.2-2

=== debian/changelog ===
fastsms (0.2-2) unstable; urgency=low

  * Dictionaries are now pre-compiled
  * Added DBus signal for MyContacs integration
  * Added arrows for moving in sms text
  * Improved symbol managment
  * Improved memory usage and speed
  * Icon added
  * ...Many more

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 26 Jun 2010 17:12:59 +0200

## fastsms 0.2-3

=== debian/changelog ===
fastsms (0.2-3) unstable; urgency=low

  * Dictionaries are now pre-compiled
  * Added DBus signal for MyContacs integration
  * Added arrows for moving in sms text
  * Improved symbol managment
  * Improved memory usage and speed
  * Icon added
  * ...Many more

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 26 Jun 2010 20:12:59 +0200

## fastsms 0.2-4

=== debian/changelog ===
fastsms (0.2-4) unstable; urgency=low

  * Changing language doesn't cause memory leak
  * Hold-down "C" works well
  * Integration with MyContacts and Horizontal-Call for phonebook (thank you to fcrochik and eitama)
  * user.idc now become user_<language>.idc. renaming is done automatically

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 01 Jul 2010 20:12:59 +0200

## fastsms 0.3-0

=== debian/changelog ===
fastsms (0.3-0) unstable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 05 Dec 2010 20:12:59 +0200

## fastsms 0.3-1

=== debian/changelog ===
fastsms (0.3-1) unstable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 05 Dec 2010 20:12:59 +0200

## fastsms 0.3-2

=== debian/changelog ===
fastsms (0.3-2) stable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 06 Dec 2010 23:59:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Davide Aimone <realsportcars@hotmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: https://garage.maemo.org/projects/fastsms
+Homepage: http://talk.maemo.org/showthread.php?t=56220
 
 Package: fastsms
 Architecture: armel
@@ -12,9 +12,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9. 
  FastSMS allows you writing SMS using an input style like T9. 
- It comes with italian, english, spanish, french and german dictionaries.
+ It comes with italian, english, spanish, french, german and portuguese dictionaries.
  It is possible choose between portait, landscape or autorotate orientation.
- It works with MyContact application for phonebook integration.
+ It works with MyContact or Horizontal-Call application for phonebook integration.
  Sended SMS are displayed in standard conversation window.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse

## fastsms 0.3-3

=== debian/changelog ===
fastsms (0.3-3) stable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 06 Dec 2010 23:59:59 +0200

## fastsms 0.4-0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Dec 5 20:08:42 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 4 22:34:27 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== debian/changelog ===
fastsms (0.4-0) unstable; urgency=low

  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 06 Jan 2010 22:33:00 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://talk.maemo.org/showthread.php?t=56220
 
 Package: fastsms
-Architecture: armel
+Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9.

## fastsms 0.4-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 4 22:34:27 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jan 8 19:59:30 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.4-1) stable; urgency=low

  * Phonebook integrated
  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sat, 08 Jan 2010 19:57:00 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9. 
- FastSMS allows you writing SMS using an input style like T9. 
- It comes with italian, english, spanish, french, german and portuguese dictionaries.
+ FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard
+ Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
  It is possible choose between portait, landscape or autorotate orientation.
  It works with MyContact or Horizontal-Call application for phonebook integration.
  Sended SMS are displayed in standard conversation window.

## fastsms 0.4-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jan 8 19:59:30 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jan 9 19:23:56 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.4-2) stable; urgency=low

  * Rebuilded last dictionaries: word sort was incorrect
  * Phonebook integrated
  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 09 Jan 2010 19:10:00 +0100

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Portrait SMS writer. Input type like T9. 
- FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard
+Description: Portrait/Landscape SMS writer. Input type like T9 or Qwerty 
+ FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard.
  Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
  It is possible choose between portait, landscape or autorotate orientation.
- It works with MyContact or Horizontal-Call application for phonebook integration.
+ It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse

## fastsms 0.5-0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jan 9 19:23:56 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 25 02:35:35 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.5/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.5/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

=== debian/changelog ===
fastsms (0.5-0) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 02:53:00 +0100

## fastsms 0.5-1

=== debian/changelog ===
fastsms (0.5-1) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 02:53:00 +0100

=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait/Landscape SMS writer. Input type like T9 or Qwerty 
  FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard.
- Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
+ Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian, dutch, albanian, polish.
  It is possible choose between portait, landscape or autorotate orientation.
  It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
+ If you want to use this app as system virtual keyboard, please download also FastSMSEvo (when will be available)
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
 XB-Maemo-Icon-26:

## fastsms 0.5-2

=== debian/changelog ===
fastsms (0.5-2) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 20:53:00 +0100

## fastsms 0.5-3

=== debian/changelog ===
fastsms (0.5-3) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 23:53:00 +0100

## fastsms 0.5-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 25 02:35:35 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jan 27 23:55:36 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.5-4) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 31 Jan 2011 22:57:00 +0100

## fastsms 0.5-5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jan 27 23:55:36 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Feb 22 23:03:04 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.5-5) stable; urgency=low

  * Fix related to CSSU autorotation option
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 22 Feb 2011 23:18:00 +0100

## fastsms 0.5-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Feb 22 23:03:04 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Mar 27 23:19:12 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.5-6) stable; urgency=low

  * auto-change kb layout based on preferences and orientation
  * added 'option' and 'new word' to menu (for use with fastsmsevo)
  * Improved button sensibility
  * Fix related to CSSU autorotation option
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 27 Mar 2011 23:18:00 +0100

## fastsms 0.5-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Mar 27 23:19:12 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Mar 28 16:19:18 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.5-7) stable; urgency=low

  * auto-change kb layout based on preferences and orientation
  * added 'option' and 'new word' to menu (for use with fastsmsevo)
  * Improved button sensibility
  * Fix related to CSSU autorotation option
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 27 Mar 2011 23:18:00 +0100

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := fastsms
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr BINPREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	#cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/fastsms install
	cd builddir && $(MAKE) DESTDIR=$(CURDIR)/debian/fastsms install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## fastsms 0.5-8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Mar 28 16:19:18 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Apr 20 22:42:08 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro

=== debian/changelog ===
fastsms (0.5-8) stable; urgency=low

  * Icons from file system
  * Added customization to label color, font more big
  * Added symbols and maiusc in alphanumeric kb
  * Added russian and greek layout in qwerty kb
  * Changed Shift behaviour
  * auto-change kb layout based on preferences and orientation
  * added 'option' and 'new word' to menu (for use with fastsmsevo)
  * Improved button sensibility
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Wed, 20 Apr 2011 22:00:00 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  It is possible choose between portait, landscape or autorotate orientation.
  It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
- If you want to use this app as system virtual keyboard, please download also FastSMSEvo (when will be available)
+ If you want to use this app as system virtual keyboard, please download also FastSMSEvo.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
 XB-Maemo-Icon-26:
